@font-face{font-family:Superclarendon;src:url(../fonts/superclarendon/Superclarendon-Regular.ttf) format("truetype");}
@font-face{font-family:Superclarendon-Regular;src:url(../fonts/superclarendon/Superclarendon-Regular.ttf) format("truetype");}
@font-face{font-family:Superclarendon-Italic;src:url(../fonts/superclarendon/Superclarendon-Italic.ttf) format("truetype");}
@font-face{font-family:Superclarendon-Bold;src:url(../fonts/superclarendon/Superclarendon-Bold.ttf) format("truetype");}


body.modal-open-noscroll 
{
  overflow-y: scroll;
}
body {
	font-size: 1.1em;
}
.modal, .modal-title, .modal-body {
	color: #000;
}
h1, h2 {
	font-family: 'Superclarendon-Bold', serif;
	font-weight: normal;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 .2rem rgba(245,17,140,.5);
}
.btn-primary {
	color: #fff;
	background-color: #F5118C;
	border-color: #F5118C;
}
.btn-primary:hover {
	background-color: #b20060;
	border-color: #b20060;
}
.btn-outline-primary {
	color: #F5118C;
	border-color: #F5118C;
}
.btn-outline-primary:hover {
	color: #FFF;
	border-color: #FFF;
	background: #F5118C;
}
.btn-outline-primary.focus, .btn-outline-primary:focus {
    box-shadow: 0 0 0 .2rem rgba(245,17,140,.5);
}
h1 {
	font-size: 3rem;
}
h2 {
	font-size: 1.8em;
}
h1.inner-page {
	text-align: center;
	padding-top: 2em;
}
h1.inner-page>div {
	margin-left: -180px;
}
a {
	color: #F5118C;
}
a:hover {
	color: #b20060;
}
footer {
	text-align: center;
	color: #FFF;
	background: #000;
	padding: 12px;
	font-size: 85%;
	margin-left: 86px;
}
footer.active {
	margin-left: 206px;
}
.list-principles {
	margin-right: 48px;
}
.list-principles li {
	float:left;
	padding: 2px 24px;
	list-style-type:none;
}
#right-inner-img {
	width: 100%;
	height: 200px;
	background: url(../img/flowers.png) no-repeat top right;
	background-size: auto 200px;
}
span.showTooltip, span.popup_description {
	text-decoration: underline;
	color: #F5118C;
	cursor: pointer;
}
span.showTooltip:hover {
	color: #b20060;
}
.tooltip {
	z-index: 999999999;
}
.tooltip-inner.large {
	max-width: 350px;
}
.tooltip-inner.ex-large {
	max-width: 750px;
	text-align: left;
}
.readmore {
	-webkit-transition: color .85s;
	-o-transition: color .85s;
	transition: color .85s;
	
	margin-bottom: 48px;
}


.front-left-img {
	overflow: hidden;
	direction: rtl;
}
.fieldInvalid {
	border: 1px solid #AC0000;
	
}
.front-middle-img, .page-middle-img {
	z-index: 9999;
}
.front-right-img, .page-right-img {
	/*overflow: hidden;*/
	text-align: right;
	z-index: 1;
}
.clickable {
	cursor: pointer;
}
.bg-black {
	background: #000;
	color: #FFF;
}
.page-middle-img {
	width: 66%;	
    transition: all 0.3s;
}
.page-right-img {
	width: 34%;	
}
.rslides {
  list-style: none;
  /*overflow: hidden;*/
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides img {
  border: 0;
  height: 100vh;
  max-width: 100%;
  object-fit: cover;
  object-position:100% 0;
}
#slider1.fade-out, #slider2.fade-out {
    opacity: 0;
    transition: none;
    -webkit-transition: none;
}
#slider1, #slider2 {
	opacity: 1;
   /* transition: 2s opacity;
    -webkit-transition: 2s opacity;*/
    transition: 1s ease-in-out;
    -webkit-transition: 1s ease-in-out;
}
.partner_img img {
	max-width: 250px !important;
	height: auto !important;
}
.top-link {
  transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  position: fixed;
  bottom: 0;
  right: 0;
  display: inline-flex;
  cursor: pointer;
  color: #ccc;
 }
 .top-link:hover {
 color: #666
 }
.show {
  visibility: visible;
  opacity: 1;
}
 
.hide {
  visibility: hidden;
  opacity: 0;
}
.person-block {
	max-width: 250px;
	max-height: 320px;
	margin: 4px;
	cursor: pointer;
	position: relative;
}

.person-block>.overlay {
    position:absolute;
    top:0;
    width:0;
    width:100%;
    height:100%;
    background-color:rgba(245, 17, 140, 0.5);
    display:none;
    text-align: center;
    vertical-align: center;
    
}
.person-block>.overlay div {
	margin-top: 90px;
	font-size: 3em;
    opacity: 0.7;
    color: #FFF;
}
.person-block:hover .overlay {
    display:block;
}

.person-block>.person-name {
	padding: 6px;
	background: #FFF;
	color: #000;
}
.person-image-modal {
	max-width: 200px;
}
.modal {
	z-index: 99999!important;
}
.clickable {
	cursor: pointer;
}
.img-partner {
	max-width: 200px;
	margin: 12px;
}
.partner-gallery {
	margin-top: 3em;
	margin-left: 3em;
}
.tooltip {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.tooltip-inner {
	background-color: #1d1d1d;
}
.tooltip.show {
  opacity: 0.95;
  filter:alpha(opacity=95);
}

.workshop-row {
	font-size: 0.9em;
	margin-bottom: 12px;
}

.workshop-blurb {
	transition: 1s ease-in-out;
    -webkit-transition: 1s ease-in-out;
    display:none;
}
.workshop-show {
	transition: 1s ease-in-out;
    -webkit-transition: 1s ease-in-out;
    display: block;
}
.workshop-title {
	text-align: justify;
}
.workshop-tags {
	text-align: justify;
	text-align-last: text-justify;
}
@media (max-width: 576px) {
	.workshop-row {
		max-height: 80px;
	}
	.workshop-container {
		margin-left: 30px;
	}
	.workshop-title {
	text-align: justify;
}
.workshop-tags {
	text-align: left;
	text-align-last: left;
}
	.front-right-img {
		width: 25%;
		max-width: 25%;
	}
	.front-right-img>img {
		position: absolute;
		top: 0;
		left: 0;
		
	}
	.page-middle-img {
		width: 98%;	
	    transition: all 0.3s;
	}
	.front-middle-img {
		width: 60%;
		max-height: 95%;
	}
	.page-right-img {
		width: 10%;	
	}
	.front-left-img {
		display: none;
	}
	.front-left-img>img {
		display: none;
	}
	.person-image-modal {
		max-width: 150px;
	}
	.workshop-blurb {
		font-size: 1em;
	}
	.partner-gallery {
		margin-top: 4px;
		margin-left: 4px;
	}
	.h-100 {
		height: auto !important;
		min-height: 100%;
	}
	h1.inner-page>div {
		margin-left: -90px;
	}
	#right-inner-img {
		background-size: auto 100px;
	}
	#intro_blurb {
		margin-top:4px !important;
	}
}

@media (min-width: 576px) and (max-width: 770px) {
	.front-right-img {
		width: 25%;
		max-width: 25%;
	}
	.front-right-img>img {
		position: absolute;
		top: 0;
		left: 0;
		
	}
	.page-middle-img {
		width: 80%;	
	    transition: all 0.3s;
	}
	.front-middle-img {
		width: 60%;
		max-height: 95%;
	}
	.page-right-img {
		width: 20%;	
	}
	.front-left-img {
		display: none;
	}
	.front-left-img>img {
		display: none;
	}
	
	.workshop-blurb {
		font-size: 1em;
	}
	.partner-gallery {
		margin-top: 4px;
		margin-left: 4px;
	}
	.h-100 {
		height: auto !important;
		min-height: 100%;
	}
	h1.inner-page>div {
		margin-left: -90px;
	}
	#right-inner-img {
		background-size: auto 100px;
	}
	#intro_blurb {
		margin-top: 4em !important;
	}
}


@media (min-width: 770px) {
	.workshop-container {
		margin-left: 30px;
	}
	.front-left-img {
		width: 33%;
		max-width: 33%;
		overflow: hidden;
		direction: rtl;
	}
	
	
	.front-middle-img {
		width: 34%;
	}
	.front-right-img {
		width: 33%;
		max-width: 33%;
		/*overflow: hidden;*/
		text-align: right;
	}
	#intro_blurb {
		margin-top: 6em !important;
	}
}


@media (min-width: 992px) {
	.front-left-img {
		width: 33%;
		max-width: 33%;
		overflow: hidden;
		direction: rtl;
	}
	
	
	.front-middle-img {
		width: 34%;
	}
	.front-right-img {
		width: 33%;
		max-width: 33%;
		/*overflow: hidden;*/
		text-align: right;
	}
	#intro_blurb {
	margin-top:10em !important;
}
}
.wp-block-lazyblock-person-with-popup {
	display: inline-block;
}
.event {
	/*color: #000;*/
	text-align: left;
	max-width: 500px;
}
.event_name, .event_date, .event_description, .event_location {
	/*color: #000;*/
	text-align: left;
	margin: 4px;
}
.event_logo {
	text-align: center;
}
.event_logo img {
	max-width: 100%;
}
.showEvent {
	cursor: pointer;
}
.popup_block {
	display: none;
}
